Subject: Trainer Candidate - Sahil Luthra
From: Sahil Luthra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 04:43:28 -0400

| | Tech Support Test

Name | Sahil Luthra
E-mail | [email-masked]
Phone Number | (110051) 8588828513
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | East Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | I can join immediately
Please briefly describe your work experience specifically in training? | I am a fresher, but I have lead many teams during school and college projects. I have been team leader during various programs. I have experience of dealing with people and solving conflicts during work. I am a confident man with positive attitude and always motivate others to keep going and always encourage team to complete given task in a specific time.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I remember once I faced an issue with one of my time member during college project. He was not doing the assigned work properly due to which whole team was facing problem so they all decided to boycott him. But being team leader I talked to the guy and made him understand importance of team work and also helped him in his work. This way team members was also happy and project was also completed in time.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In a good customer service we just maintain a polite relation with the customer. We do not care about time and issues being faced by the customer. But, in great customer service all the problems and issues being faced by the customer are resolved. We understand the feelings of the customer and value their time and along with that maintain company's respect too.
What according to you makes you a good candidate for this position? | I believe that I am right candidate for this profile because I am confident and I have leadership qualities. I am a man with positive attitude and have all the required skills. I am technology friendly too. If selected than I will work hard and contribute in company's progress.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |